Bug 752921 - Global Exception Under Inventory Connection Settings for All Resources
Global Exception Under Inventory Connection Settings for All Resources
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
All All
unspecified Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 752925 752926 752928 752929 753761 672240
Blocks: 752918 752919 752920 jon30-sprint8 749804 752761
  Show dependency treegraph
 
Reported: 2011-11-10 14:15 EST by Robert Buck
Modified: 2015-02-01 18:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 672240
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Buck 2011-11-10 14:15:45 EST
+++ This bug was initially created as a clone of Bug #672240 +++

Initial Steps for all Related Bugs Below:

Create Child
 Type: WAR
 Version: 7
Upload WAR
Deploy Farmed
 Timeout: 30 s
Finish
F5 Refresh Browser
Navigate: n01/Applications/Web Applications/helloworld.war

Select Connection Settings (POOF!!!) - fields are empty as they are for
EVERY resource!!!! Error thrown, ugly
Comment 1 Charles Crouch 2011-11-10 14:19:28 EST
Does the problem occur, without the F5 refresh of rhq?
Comment 2 Ian Springer 2011-11-11 11:53:00 EST
What version of AS or EAP is it? It's important to always specify that in BZs, since we use three different plugins for AS3/4, AS5/6, and AS7.
Comment 3 Robert Buck 2011-11-14 08:31:09 EST
All the bugs are related to Bug #672240; this is EAP 5.1.1.
Comment 4 John Mazzitelli 2011-11-14 11:18:42 EST
probably has to do with the fact it was a very newly created resource.

I would document here what the error was that was thrown.

Note You need to log in before you can comment on or make changes to this bug.